<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.680999755859</MDI>
      <MDI key="STATISTICS_MEAN">3.5151429392711</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.506000518799</MDI>
      <MDI key="STATISTICS_STDDEV">8.7362228854324</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
